Bug 995881 - [abrt] lxsession-edit-0.2.0-5.fc19: g_strfreev: Process /usr/bin/lxsession-edit was killed by signal 11 (SIGSEGV)
[abrt] lxsession-edit-0.2.0-5.fc19: g_strfreev: Process /usr/bin/lxsession-ed...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: lxsession-edit (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:f1c04d7c4a956fed97e3100a6f2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-11 14:56 EDT by Peter Armstrong
Modified: 2015-02-17 11:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:43:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.68 KB, text/plain)
2013-08-11 14:56 EDT, Peter Armstrong
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-11 14:56 EDT, Peter Armstrong
no flags Details
File: core_backtrace (3.47 KB, text/plain)
2013-08-11 14:56 EDT, Peter Armstrong
no flags Details
File: dso_list (6.24 KB, text/plain)
2013-08-11 14:56 EDT, Peter Armstrong
no flags Details
File: environ (1.74 KB, text/plain)
2013-08-11 14:56 EDT, Peter Armstrong
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-11 14:56 EDT, Peter Armstrong
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-11 14:56 EDT, Peter Armstrong
no flags Details
File: maps (21.61 KB, text/plain)
2013-08-11 14:56 EDT, Peter Armstrong
no flags Details
File: open_fds (441 bytes, text/plain)
2013-08-11 14:56 EDT, Peter Armstrong
no flags Details
File: proc_pid_status (810 bytes, text/plain)
2013-08-11 14:56 EDT, Peter Armstrong
no flags Details
File: var_log_messages (316 bytes, text/plain)
2013-08-11 14:56 EDT, Peter Armstrong
no flags Details

  None (edit)
Description Peter Armstrong 2013-08-11 14:56:25 EDT
Version-Release number of selected component:
lxsession-edit-0.2.0-5.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        lxsession-edit
crash_function: g_strfreev
executable:     /usr/bin/lxsession-edit
kernel:         3.10.5-201.fc19.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 g_strfreev at gstrfuncs.c:2405
 #1 g_key_file_clear at gkeyfile.c:581
 #2 g_key_file_free at gkeyfile.c:1081

Potential duplicate: bug 861458
Comment 1 Peter Armstrong 2013-08-11 14:56:27 EDT
Created attachment 785444 [details]
File: backtrace
Comment 2 Peter Armstrong 2013-08-11 14:56:30 EDT
Created attachment 785445 [details]
File: cgroup
Comment 3 Peter Armstrong 2013-08-11 14:56:32 EDT
Created attachment 785446 [details]
File: core_backtrace
Comment 4 Peter Armstrong 2013-08-11 14:56:34 EDT
Created attachment 785447 [details]
File: dso_list
Comment 5 Peter Armstrong 2013-08-11 14:56:37 EDT
Created attachment 785448 [details]
File: environ
Comment 6 Peter Armstrong 2013-08-11 14:56:39 EDT
Created attachment 785449 [details]
File: exploitable
Comment 7 Peter Armstrong 2013-08-11 14:56:41 EDT
Created attachment 785450 [details]
File: limits
Comment 8 Peter Armstrong 2013-08-11 14:56:44 EDT
Created attachment 785451 [details]
File: maps
Comment 9 Peter Armstrong 2013-08-11 14:56:46 EDT
Created attachment 785452 [details]
File: open_fds
Comment 10 Peter Armstrong 2013-08-11 14:56:48 EDT
Created attachment 785453 [details]
File: proc_pid_status
Comment 11 Peter Armstrong 2013-08-11 14:56:51 EDT
Created attachment 785454 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:24:38 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:43:12 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.